<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="O26490" petalType="object" />
  <object id="O26490">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Ichnographia Campi Martii</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">135 x 117 cm</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Ichnographia Campi Martii</value>
        <value key="date">1762</value>
        <value key="person">Giovanni Battista Piranesi</value>
        <value key="location">135 x 117 cm</value>
      </record>
    </metadata>
    <standardView ref="V29341" />
  </object>
</petal>

